<?xml version="1.0"  encoding="ISO-8859-1"?>
<dependencies id="E22" mode="full">
  <cluster id="E22c_1_1" left="1" right="1" token="" lex=""/>
  <cluster id="E22c_0_0" left="0" right="0" token="" lex=""/>
  <cluster id="E22c_9_9" left="9" right="9" token="" lex=""/>
  <cluster id="E22c_9_10" left="9" right="10" token="." lex="E22F9|."/>
  <cluster id="E22c_8_9" left="8" right="9" token="mots" lex="E22F8|mots"/>
  <cluster id="E22c_7_8" left="7" right="8" token="entre" lex="E22F7|entre"/>
  <cluster id="E22c_6_7" left="6" right="7" token="dépendances" lex="E22F6|dépendances"/>
  <cluster id="E22c_5_6" left="5" right="6" token="de" lex="E22F5|de"/>
  <cluster id="E22c_4_5" left="4" right="5" token="arbres" lex="E22F4|arbres"/>
  <cluster id="E22c_3_4" left="3" right="4" token="des" lex="E22F3|des"/>
  <cluster id="E22c_2_3" left="2" right="3" token="des" lex="E22F3|des"/>
  <cluster id="E22c_1_2" left="1" right="2" token="," lex="E22F2|,"/>
  <cluster id="E22c_0_1" left="0" right="1" token="désambiguisation" lex="E22F1|désambiguisation"/>
  <node deriv="d1" xcat="S" id="E22n17" cat="S" tree="31 shallow_auxiliary spunct_others" lemma="" lemmaid="" cluster="E22c_9_9" form=""/>
  <node deriv="d17" xcat="start" id="E22n21" cat="start" tree="start" lemma="" lemmaid="" cluster="E22c_0_0" form=""/>
  <node deriv="d18" xcat="incise" id="E22n22" cat="incise" tree="incise" lemma="" lemmaid="" cluster="E22c_1_1" form=""/>
  <node deriv="d33" xcat="comp" id="E22n24" cat="comp" tree="73 N2_as_comp N2:agreement" lemma="" lemmaid="" cluster="E22c_0_0" form=""/>
  <node deriv="d37" xcat="S" id="E22n27" cat="S" tree="11 comp_sentence" lemma="" lemmaid="" cluster="E22c_0_0" form=""/>
  <node deriv="d28" xcat="N2" id="E22n1" cat="nc" tree="81 anchor:agreement n:agreement cnoun_leaf" lemma="désambiguisation" lemmaid="désambiguisation" cluster="E22c_0_1" form="désambiguisation"/>
  <node xcat="" id="E22n2" cat="_" tree="lexical" lemma="," lemmaid="," cluster="E22c_1_2" form=","/>
  <node deriv="d7" xcat="det" id="E22n4" cat="det" tree="0 det" lemma="le" lemmaid="le" cluster="E22c_3_4" form="les"/>
  <node deriv="d11" xcat="N2" id="E22n5" cat="nc" tree="81 anchor:agreement n:agreement cnoun_leaf" lemma="arbre" lemmaid="arbre" cluster="E22c_4_5" form="arbres"/>
  <node deriv="d6" xcat="N2" id="E22n6" cat="prep" tree="58 prep_noun_modifier shallow_auxiliary" lemma="de" lemmaid="de" cluster="E22c_5_6" form="de"/>
  <node deriv="d5" xcat="N2" id="E22n7" cat="nc" tree="81 anchor:agreement n:agreement cnoun_leaf" lemma="dépendance" lemmaid="dépendance" cluster="E22c_6_7" form="dépendances"/>
  <node deriv="d4" xcat="N2" id="E22n8" cat="prep" tree="58 prep_noun_modifier shallow_auxiliary" lemma="entre" lemmaid="entre" cluster="E22c_7_8" form="entre"/>
  <node deriv="d2" xcat="N2" id="E22n10" cat="nc" tree="81 anchor:agreement n:agreement cnoun_leaf" lemma="mots" lemmaid="mots" cluster="E22c_8_9" form="mots"/>
  <node xcat="" id="E22n11" cat="_" tree="lexical" lemma="." lemmaid="." cluster="E22c_9_10" form="."/>
  <node deriv="d27" xcat="N2" id="E22n15" cat="prep" tree="58 prep_noun_modifier shallow_auxiliary" lemma="de" lemmaid="de" cluster="E22c_2_3" form="de"/>
  <edge id="E22e1" source="E22n17" target="E22n11" type="lexical" label="void" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d1" source_op="E22o15" target_op="E22o16" span="9 10"/>
  </edge>
  <edge id="E22e3" source="E22n8" target="E22n10" type="subst" label="N2" w="1146" ws="[+CatPref_4 : 441,-RANK1 : -5,+SUBST : 10,+PREP->X : 400,+nc->prep->unsat_nc : 100,+PREP->n : 200]">
    <deriv names="d4" source_op="E22o11" target_op="E22o12" span="8 9"/>
  </edge>
  <edge id="E22e4" source="E22n7" target="E22n8" type="adj" label="N2" w="1853" ws="[+CatPref_6 : 658,-RANK1 : -5,+CLOSED_conj_or_prep : 1200]">
    <deriv names="d5" source_op="E22o10" target_op="E22o11" span="7 9 9 9"/>
  </edge>
  <edge id="E22e5" source="E22n6" target="E22n7" type="subst" label="N2" w="1405" ws="[+CatPref_7 : 700,-RANK1 : -5,+SUBST : 10,+PREP->X : 400,+nc->prep->unsat_nc : 100,+PREP->n : 200]">
    <deriv names="d6" source_op="E22o9" target_op="E22o10" span="6 9"/>
  </edge>
  <edge id="E22e7" source="E22n5" target="E22n6" type="adj" label="N2" w="2034" ws="[+CatPref_3 : 339,-RANK1 : -5,+CLOSED_conj_or_prep : 1200,+->de : 500]">
    <deriv names="d11" source_op="E22o7" target_op="E22o9" span="5 9 9 9"/>
  </edge>
  <edge id="E22e8" source="E22n5" target="E22n4" type="subst" label="det" w="2048" ws="[+CatPref_3 : 343,-RANK1 : -5,+SUBST : 10,+CLOSED_det : 1700]">
    <deriv names="d11" source_op="E22o7" target_op="E22o8" span="3 4"/>
  </edge>
  <edge id="E22e15" source="E22n22" target="E22n2" type="lexical" label="void" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d18" source_op="E22o23" target_op="E22o5" span="1 2"/>
  </edge>
  <edge id="E22e24" source="E22n24" target="E22n1" type="subst" label="N2" w="195" ws="[-RANK1 : -5,+short_N2 : 200]">
    <deriv names="d33" source_op="E22o24" target_op="E22o25" span="0 9"/>
  </edge>
  <edge id="E22e25" source="E22n15" target="E22n22" type="adj" label="incise" w="-10" ws="[-RANK1 : -5,-LONG0 : -5]">
    <deriv names="d27" source_op="E22o26" target_op="E22o23" span="1 9 2 9"/>
  </edge>
  <edge id="E22e26" source="E22n15" target="E22n5" type="subst" label="N2" w="1300" ws="[+CatPref_7 : 700,-RANK1 : -5,-LONG0 : -5,+SUBST : 10,+PREP->X : 400,+PREP->n : 200]">
    <deriv names="d27" source_op="E22o26" target_op="E22o7" span="3 9"/>
  </edge>
  <edge id="E22e27" source="E22n1" target="E22n15" type="adj" label="N2" w="2026" ws="[+CatPref_3 : 339,-RANK2 : -10,-LONG0 : -5,+CLOSED_conj_or_prep : 1200,+RESTR_PP_N_désambiguisation_de_arbre : 1,+RESTR_PP_N_désambiguisation_de : 1,+->de : 500]">
    <deriv names="d28" source_op="E22o25" target_op="E22o26" span="1 9 9 9"/>
  </edge>
  <edge id="E22e35" source="E22n27" target="E22n17" type="adj" label="S" w="-915" ws="[-RANK3 : -15,-LONG6 : -300,-vmod_on_short_sentence : -600]">
    <deriv names="d37" source_op="E22o31" target_op="E22o15" span="9 10 10 10"/>
  </edge>
  <edge id="E22e36" source="E22n27" target="E22n24" type="subst" label="comp" w="-5" ws="[-RANK1 : -5]">
    <deriv names="d37" source_op="E22o31" target_op="E22o24" span="0 9"/>
  </edge>
  <edge id="E22e37" source="E22n27" target="E22n21" type="subst" label="start" w="-1005" ws="[-RANK1 : -5,-start : -1000]">
    <deriv names="d37" source_op="E22o31" target_op="E22o1" span="0 0"/>
  </edge>
  <op id="E22o1" cat="start" span="0 0" deriv="d17">
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <op id="E22o7" cat="N2" span="3 9" deriv="d11">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            pl
          </val>
        </f>
        <f name="gender">
          <val>
            masc
          </val>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="hum">
          <minus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            nc
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E22o8" cat="det" span="3 4" deriv="d7">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            pl
          </val>
        </f>
        <f name="numberposs">
          <minus/>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="poss">
          <minus/>
        </f>
        <f name="dem">
          <minus/>
        </f>
        <f name="person">
          <minus/>
        </f>
        <f name="def">
          <plus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="det">
          <plus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E22o9" cat="N2" span="5 9 9 9" deriv="d6">
    <narg type="bot">
      <fs>
      </fs>
    </narg>
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <op id="E22o10" cat="N2" span="6 9" deriv="d5">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            pl
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="sat">
          <minus/>
        </f>
        <f name="hum">
          <minus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            nc
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
          <val>
            event
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E22o11" cat="N2" span="7 9 9 9" deriv="d4">
    <narg type="bot">
      <fs>
      </fs>
    </narg>
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <op id="E22o12" cat="N2" span="8 9" deriv="d2">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            pl
          </val>
        </f>
        <f name="gender">
          <val>
            masc
          </val>
        </f>
        <f name="sat">
          <minus/>
        </f>
        <f name="hum">
          <minus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            nc
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E22o15" cat="S" span="9 10 10 10" deriv="d1">
    <narg type="bot">
      <fs>
        <f name="mode">
          <minus/>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="mode">
          <minus/>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E22o23" cat="incise" span="1 9 2 9" deriv="d18">
    <narg type="bot">
      <fs>
        <f name="incise_kind">
          <val>
            coma
          </val>
        </f>
        <f name="sync">
          <minus/>
        </f>
      </fs>
    </narg>
    <narg type="top">
      <fs>
        <f name="incise_kind">
          <val>
            coma
          </val>
        </f>
        <f name="sync">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E22o24" cat="comp" span="0 9" deriv="d33">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="real">
          <val>
            N2
          </val>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E22o25" cat="N2" span="0 9" deriv="d28">
    <narg type="top">
      <fs>
        <f name="number">
          <val>
            sg
          </val>
        </f>
        <f name="gender">
          <val>
            fem
          </val>
        </f>
        <f name="sat">
          <minus/>
        </f>
        <f name="hum">
          <minus/>
        </f>
        <f name="time">
          <minus/>
        </f>
        <f name="headcat">
          <val>
            nc
          </val>
        </f>
        <f name="person">
          <val>
            3
          </val>
        </f>
        <f name="countable">
          <minus/>
        </f>
        <f name="wh">
          <minus/>
        </f>
        <f name="enum">
          <minus/>
        </f>
        <f name="semtype">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <op id="E22o26" cat="N2" span="1 9 9 9" deriv="d27">
    <narg type="bot">
      <fs>
      </fs>
    </narg>
    <narg type="top">
      <fs>
      </fs>
    </narg>
  </op>
  <op id="E22o31" cat="S" span="0 10" deriv="d37">
    <narg type="top">
      <fs>
        <f name="mode">
          <minus/>
        </f>
        <f name="extraction">
          <minus/>
        </f>
        <f name="sat">
          <plus/>
        </f>
        <f name="xarg">
          <fs>
            <f name="case">
              <minus/>
            </f>
            <f name="trace">
              <minus/>
            </f>
          </fs>
        </f>
        <f name="tense">
          <minus/>
        </f>
        <f name="person">
          <minus/>
        </f>
        <f name="gender">
          <minus/>
        </f>
        <f name="number">
          <minus/>
        </f>
      </fs>
    </narg>
  </op>
  <hypertag id="E22ht1" derivs="d17">
    <fs>
      <f name="cat">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E22ht2" derivs="d28">
    <fs>
      <f name="anchor">
        <val>
          désambiguisation
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
            <val>
              de
            </val>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              objde
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              objà
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          nc
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E22ht4" derivs="d7">
    <fs>
      <f name="anchor">
        <val>
          les
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          det
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E22ht5" derivs="d2">
    <fs>
      <f name="anchor">
        <val>
          mots
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
            <val>
              de
            </val>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              objde
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              objà
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          nc
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E22ht6" derivs="d4">
    <fs>
      <f name="anchor">
        <val>
          entre
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              obj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              N2
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              obj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          prep
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E22ht7" derivs="d5">
    <fs>
      <f name="anchor">
        <val>
          dépendances
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
            <val>
              de
            </val>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              objde
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              objà
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          nc
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E22ht8" derivs="d6 d27">
    <fs>
      <f name="anchor">
        <val>
          de
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <val>
              obj
            </val>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <val>
              N2
            </val>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              obj
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          prep
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E22ht9" derivs="d11">
    <fs>
      <f name="anchor">
        <val>
          arbres
        </val>
      </f>
      <f name="arg0">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
            <val>
              de
            </val>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="function">
            <val>
              objde
            </val>
          </f>
        </fs>
      </f>
      <f name="arg1">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <val>
              objà
            </val>
          </f>
        </fs>
      </f>
      <f name="arg2">
        <fs>
          <f name="kind">
            <minus/>
          </f>
          <f name="pcas">
            <minus/>
          </f>
          <f name="real">
            <minus/>
          </f>
          <f name="extracted">
            <minus/>
          </f>
          <f name="subarg">
            <minus/>
          </f>
          <f name="function">
            <minus/>
          </f>
        </fs>
      </f>
      <f name="cat">
        <val>
          nc
        </val>
      </f>
      <f name="ctrsubj">
        <minus/>
      </f>
      <f name="diathesis">
        <minus/>
      </f>
      <f name="distrib">
        <minus/>
      </f>
      <f name="imp">
        <minus/>
      </f>
      <f name="refl">
        <minus/>
      </f>
    </fs>
  </hypertag>
  <hypertag id="E22ht13" derivs="d18">
    <fs>
      <f name="cat">
        <minus/>
      </f>
    </fs>
  </hypertag>
</dependencies>
